Mozilla Firefox/SeaMonkey/Thunderbird NSS Parsing Multiple Denial of Service Vulnerabilities

Mozilla Firefox, SeaMonkey, and Thunderbird are prone to multiple denial-of-service vulnerabilities.

Attackers can exploit these issues to crash an application, which causes a denial-of-service condition.

These issues are fixed in:

Firefox 13.0
Firefox ESR 10.0.5
Thunderbird 13.0
Thunderbird ESR 10.0.5
SeaMonkey 2.10


 

Privacy Statement
Copyright 2010, SecurityFocus